@CHARSET "UTF-8";*{padding:0;margin:0;font-family:Verdana, Helvetica, Arial, sans-serif;border:none;outline:none;}
a:link{color:#FFFFFF;}
a:visited{color:#FFFFFF;}
a:hover{color:#FFFFFF;}
a:active{color:#FFFFFF;}
.Body42{background-color:#424242;}
.Body73{background-color:#737373;}
.BodySize{height:605px;width:1024px;}
iframe{border-style:none;border-width:0px;}
.Top{background-image:url('/Images/Top/Top.png');background-repeat:no-repeat;background-position:124px 0px;}
#iTop{position:absolute;height:57px;width:1024px;}
#iLeft{position:absolute;height:548px;width:115px;top:57px;left:0px;}
#iMain{position:absolute;height:548px;width:909px;top:57px;left:115px;}
.MainI{height:486px;width:905px;background-color:#737373;text-align:left;border-color:#CCCCCC;border-style:groove;border-width:2px;}
.iBottomHome{position:absolute;height:57px;width:909px;top:491px;left:0px;}
.iBottomMemorials{position:absolute;height:57px;width:909px;top:491px;left:0px;}
.iBottomOtherWork{position:absolute;height:57px;width:909px;top:491px;left:0px;}
.iBottomContactUs{position:absolute;height:57px;width:909px;top:491px;left:0px;}
.iBottomMapShow{position:absolute;height:57px;width:909px;top:491px;left:0px;}
.BottomText{color:#FFFFFF;font-size:0.8em;font-weight:300;}
#TOC{width:115px;float:left;}
#TOC ul{font-size:0.9em;font-weight:570;list-style-type:none;}
#TOC li{display:inline;}
#TOC a{color:#CCCCCC;text-decoration:none;display:block;width:104px;padding:7px 0px 7px 11px;}
#TOC a:hover{background-color:#737373;color:#FFFFFF;}
#TOC h1{color:#FFFFFF;font-size:1em;font-weight:700;padding:7px 0px 0px 7px;}
.td-Home-I{text-align:left;width:229px;}
.td-Home-II{text-align:center;width:418px;}
.td-Home-III{text-align:right;width:229px;}
.tr-CU-I{position:relative;height:19px;}
.td-CU-Il{position:absolute;left:17px;text-align:left;width:140px;color:#FFFFFF;font-size:1.0em;font-weight:600;}
.td-CU-Ir{position:absolute;left:17px;text-align:right;width:140px;color:#CCCCCC;font-size:1.0em;font-weight:300;}
.td-CU-II{position:absolute;left:228px;text-align:left;width:190px;color:#FFFFFF;font-size:1.0em;font-weight:600;}
.td-CU-III{position:absolute;left:442px;height:165px;width:220px;text-align:center;}
